Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Jun 2026 11:07:57 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/02594 
aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, Postijaama tee 4a, 
Harju maakond, Jõelähtme vald, Jõelähtme küla, Postijaama tee 4a 
(Üksikelamu, Kogumismahuti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27878596>  (menetlus nr: 
480236), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (PIRET KIRJANEN) poole.